=== debian/control ===
Source: muscle3
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/muscle3
Vcs-Git: https://salsa.debian.org/med-team/muscle3.git
Homepage: https://www.drive5.com/muscle/
Rules-Requires-Root: no

Package: muscle3
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Enhances: seaview,
          t-coffee
Conflicts: muscle-doc
Provides: muscle-doc
Replaces: muscle-doc
Description: multiple alignment program of protein sequences
 MUSCLE is a multiple alignment program for protein sequences. MUSCLE
 stands for multiple sequence comparison by log-expectation. In the
 authors tests, MUSCLE achieved the highest scores of all tested
 programs on several alignment accuracy benchmarks, and is also one of
 the fastest programs out there.
 .
 This is version 3 of the muscle program.  It is a different program
 than muscle version 5 which is packaged as muscle in Debian.
