=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- 'GPP=$$(CXX)'

override_dh_install:
	dh_install
	mv debian/$(DEB_SOURCE)/usr/bin/muscle debian/$(DEB_SOURCE)/usr/bin/$(DEB_SOURCE)
