=== debian/watch ===
version=4

https://drive5.com/muscle/downloads_v3.htm muscle_src_(\d[\d.]+)\.tar\.gz

#  This is muscle5 which is a different program
#  see https://lists.debian.org/debian-med/2022/11/msg00080.html
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
#   https://github.com/rcedgar/muscle/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
